Banner Chargebox PDF Composer

friendlyway composer 9



composer 9

Systémové nároky friendlyway composer 9



Software friendlyway composer 9 je navržen pro operační systém Windows a vyžaduje .Net Framework. Pro chod serveru je potřeba IIS a Microsoft SQL server (Express edice předinstalovaná).

Pracovní stanice composer a systém playeru


composer - pracovní stanice
  • Komerční počítače
  • Windows XP Professional SP3 (32-bit) / SP2 (64-bit)
  • Windows Vista Business/Ultimate SP2 (32/64-bit)
  • Windows 7 Professional/Ultimate 7 SP1 (32/64-bit)
  • 1 GB RAM / 2 GB RAM doporučená pro 64-bit systémy
  • Grafická karta podporující DirectX 9 nebo vyšší
  • Síťová karta
Poznámka: V případě přehráváni složitějšího obsahu je doporučen počítač s vyšším výkonem. Systémy s nízkým výkonem (např. Intel Atom CPU s jedním jádrem) s mobilními grafickými kartami (např. pomalejší Intel GMA X4500) by neměli být použity.

network services server


composer - network services
  • do 10 playerů
  • Windows 7 Professional, Ultimate Edition SP1 (32/64-bit)
  • Windows 2003 Server Web, Standard, Enterprise Edition (32-bit)
  • Windows 2008 Server Web, Standard, Enterprise Edition (32 bit)
  • Windows 2008 Server R2 Web, Standard, Enterprise Edition (64-bit)
  • nad 10 playerů
  • Windows 2003 Server Web, Standard, Enterprise Edition (32-bit)
  • Windows 2008 Server Web, Standard, Enterprise Edition (32-bit)
  • Windows 2008 Server R2 Web, Standard, Enterprise Edition (64-bit)
  • Poznámka: V případě více než 50 klientů, doporučujeme použít Microsoft SQL Server 2005/2008 Standard Edition. Internet Information Services (IIS) musí být instalován na PC. IIS je součástí Windows.
  • Hardware:
  • Nejméně 2 GB RAM
  • Nejméně 100 GB volného místa na HDD

friendlyway @caster server


composer - @caster podporovány verze Windows: Windows Server 2003 32/64 bit a Windows Server 2008 32/64 bit.
Poznámka: Windows Server 2008 R2 není podporován

  • podporované verze IIS: 6.0 a 7.0. Poznámka: IIS 7.5 není podporována
  • podporované verze MySQL Server: 5.0 a vyšší
  • podporované verze PHP: 5.2 (doporučeny 5.2.12 nebo vyšší). Poznámka: PHP instalace musí být non-thread-safe
Zpět

stáhnout trial composer 9
composer video composer 9
Nahoru
Sluzby

Pošlete mi nabídku

Obchodni partner

Chci být partnerem!

Řešení

Řešení

Katalog

Chci produktový list!

Zavolejte mi

Zavolejte mi zpět!

Doporucit stranku

Doporučte tuto stránku!